.Style1{font-family: 'Times-Italic','Times',serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #A32012;
word-wrap: break-word;}
.Style2{font-family: 'Times-Italic','Times',serif;
font-size: 53px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style3{font-family: 'TrebuchetMS-Bold','Trebuchet MS',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style4{font-family: 'Times-Roman','Times',serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #A32012;
word-wrap: break-word;}
.Style5{font-family: 'Times-Roman','Times',serif;
font-size: 42px; 
font-style: italic;
margin:0;
color: #A32012;
word-wrap: break-word;}
.Style6{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style7{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 21px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C6;
word-wrap: break-word;}
.Style8{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C6;
word-wrap: break-word;}
.Style9{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #FFF5C6;
word-wrap: break-word;}
.Style10{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style11{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C6;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FFF5C6;
word-wrap: break-word;}
.Style14{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style15{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
color: #9B5F3F;
text-decoration: underline; 
/*000#9B5F3F#FFF5C9#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FFF5C9; text-decoration:underline;}
a.linkStyle_18:hover{color:#FEFFFF; text-decoration:underline;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
color: #FFF5C9;
word-wrap: break-word;}
.Style22{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style23{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style24{font-family: 'Times-Italic','Times',serif;
font-size: 22px; 
font-style: italic;
margin:0;
color: #A42112;
word-wrap: break-word;}
.Style25{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 19px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'Times-Italic','Times',serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style28{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.linkStyle_29{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #9B5F3F;
text-decoration: underline; 
/*000#9B5F3F#FFF5C9#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FFF5C9; text-decoration:underline;}
a.linkStyle_29:hover{color:#FEFFFF; text-decoration:underline;}
.Style32{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style33{font-family: 'Times-BoldItalic','Times',serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style34{font-family: 'Times-Roman','Times',serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style35{font-family: 'Times-BoldItalic','Times',serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
a.Style34:visited{color:#FFF5C9; text-decoration:none;}
a.Style34:hover{color:#FBFEF4; text-decoration:none;}
.linkStyle_38{font-family: 'Times-Roman','Times',serif;
font-size: 36px; 
font-style: italic;
color: #9B5F3F;
text-decoration: none; 
/*110#00F900#FFF5C9#FBFEF4*/
word-wrap: break-word;}
a.linkStyle_38:visited{color:#FFF5C9; text-decoration:none;}
a.linkStyle_38:hover{color:#FBFEF4; text-decoration:none;}
.Style41{font-family: 'Times-Roman','Times',serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
a.Style27:visited{color:#FFF5C9; text-decoration:none;}
a.Style27:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_44{font-family: 'Times-Italic','Times',serif;
font-size: 36px; 
font-style: italic;
color: #9B5F3F;
text-decoration: none; 
/*110#9B5F3F#FFF5C9#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#FFF5C9; text-decoration:none;}
a.linkStyle_44:hover{color:#FEFFFF; text-decoration:none;}
.Style47{font-family: 'Times-Italic','Times',serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style48{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #574F4F;
word-wrap: break-word;}
.linkStyle_49{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 20px; 
font-style: italic;
color: #9B5F3F;
text-decoration: underline; 
/*000#00F900#FFF5C9#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_49:visited{color:#FFF5C9; text-decoration:underline;}
a.linkStyle_49:hover{color:#FEFFFF; text-decoration:underline;}
.Style52{font-family: 'TimesNewRomanPS-BoldItalicMT','Times New Roman',serif;
font-size: 19px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #A32012;
word-wrap: break-word;}
.Style53{font-family: 'TrebuchetMS-Italic','Trebuchet MS',sans-serif;
font-size: 21px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style54{font-family: 'TrebuchetMS-Italic','Trebuchet MS',sans-serif;
font-size: 36px; 
font-style: italic;
margin:0;
color: #FFF5C9;
word-wrap: break-word;}
.Style55{font-family: 'TrebuchetMS-Italic','Trebuchet MS',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #FFF5C9;
word-wrap: break-word;}
.Style56{font-family: 'Times New Roman',serif;
font-size: 19px; 
margin:0;
color: #A32012;
word-wrap: break-word;}
a.Style52:visited{color:#FFF5C9; text-decoration:underline;}
a.Style52:hover{color:#FAFEF1; text-decoration:underline;}
.linkStyle_59{font-family: 'TimesNewRomanPS-BoldItalicMT','Times New Roman',serif;
font-size: 19px; 
font-weight:700; 
font-style: italic;
color: #9B5F3F;
text-decoration: underline; 
/*000#00F900#FFF5C9#FAFEF1*/
word-wrap: break-word;}
a.linkStyle_59:visited{color:#FFF5C9; text-decoration:underline;}
a.linkStyle_59:hover{color:#FAFEF1; text-decoration:underline;}
a.Style26:visited{color:#FFF5C9; text-decoration:none;}
a.Style26:hover{color:#FEFFFF; text-decoration:none;}
.linkStyle_64{font-family: 'Helvetica',sans-serif;
color: #9B5F3F;
text-decoration: none; 
/*110#00F900#FFF5C9#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_64:visited{color:#FFF5C9; text-decoration:none;}
a.linkStyle_64:hover{color:#FEFFFF; text-decoration:none;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}